﻿@using System.Web.UI.WebControls;

<div>
    <div>
        @Html.Action("InvoiceOutstandingDetailGrid", "PurchaseReport")
    </div>
    <br />
    <div align="right">
        @Html.DevExpress().Button(
            btn =>
            {
                btn.Name = "OIPDownloadInvoiceOutstandingButton";
                btn.Text = "Download";
                btn.ClientSideEvents.Click = "OnOIPDownloadOutstandingButtonClick";
            }).GetHtml()
    </div>
</div>